import com.quyunshuo.androidbaseframemvvm.buildsrc.ProjectBuildConfig

//****************************************
//******** module_home 的配置文件 *********
//****************************************

plugins {
    alias(libs.plugins.kotlin)
    alias(libs.plugins.hilt)
    id "kotlin-kapt"
}
if (ProjectBuildConfig.isAppMode) {
    apply plugin: 'com.android.application'
} else {
    apply plugin: 'com.android.library'
}

apply from: '../base_module.gradle'

android {
   // resourcePrefix "backstage_"
    namespace 'com.module.backstage'
}

dependencies{
    implementation project(path: ':module_pay')
    implementation project(':serialport-api')
    implementation project(path: ':module_database')
   // implementation project(path: ':MultiLanguages')
    implementation libs.androidx.appcompat
    implementation libs.material
    implementation libs.androidx.activity
    implementation libs.androidx.constraintlayout
  /*  implementation "io.reactivex.rxjava2:rxjava:2.1.16"
    implementation "io.reactivex.rxjava2:rxandroid:2.0.2"*/
    implementation 'com.zyao89:zloading:1.2.0'
  //  implementation 'commons-codec:commons-codec:1.16.1'
}